--[[----------------------------------------------------------------------------

Info.lua
Summary information for EcoSee sample plugin

--------------------------------------------------------------------------------

ADOBE SYSTEMS INCORPORATED
 Copyright 2007 Adobe Systems Incorporated
 All Rights Reserved.

NOTICE: Adobe permits you to use, modify, and distribute this file in accordance
with the terms of the Adobe license agreement accompanying it. If you have received
this file from a source other than Adobe, then your use, modification, or distribution
of it requires the prior written permission of Adobe.


------------------------------------------------------------------------------]]

return {

	LrSdkVersion = 1.3,
	LrSdkMinimumVersion = 1.3, -- minimum SDK version required by this plugin

	LrToolkitIdentifier = 'org.pixelpost.lightroom.export.pixelpost',
	
	-- LrLibraryMenuItems = {
	-- 	title = LOC "$$$/EcoSee/ExportUsingDefaults=Export to EcoSee Using Defaults",
	-- 	file = 'ExportToEcoSee.lua',
	-- 	enabledWhen = 'photosAvailable',
	-- },
	
	-- LrExportMenuItems = {
	-- 	-- {
	-- 	-- 	title = LOC "$$$/EcoSee/EnterAPIKey=Enter EcoSee Post Key...",
	-- 	-- 	file = 'EnterPostKey.lua',
	-- 	-- },
	-- 	{
	-- 		title = LOC "$$$/EcoSee/ExportUsingDefaults=Export to EcoSee Using Defaults",
	-- 		file = 'ExportToEcoSee.lua',
	-- 		enabledWhen = 'photosAvailable',
	-- 	},
	-- },
	
	LrExportServiceProvider = {
		title = LOC "$$$/EcoSee/EcoSee=EcoSee",
		title_alignment = 'right',
		file = 'EcoSeeExportServiceProvider.lua',
		builtInPresetsDir = "presets",
		medium_icon = 'ecosee-logo.png',


},

}
